Kerbal Space Program - Bug #22827

Missing end anchor on struts and fuel lines attached to lander can

06/09/2019 03:18 AM - ancassid

Status: Confirmed Start date: 06/09/2019
Severity: Low % Done: 10%
Assignee:

Category: Parts

Target version:

Version: 1.71 Language: English (US)
Platform: OSX, Windows Mod Related: No
Expansion: Core Game

Description

Fuel lines and struts are missing their second end connector at launch. Reproduced in 1.7.1 stock, newly installed from steam

History

#1 - 06/09/2019 03:50 AM - ancassid
- File Screen Shot 2019-06-08 at 8.47.47 PM.png added

after more testing I've determined that this only happens when the strut or fuel line is attached to the root part first

#2 - 06/09/2019 03:51 AM - ancassid

- Subject changed from Missing end anchor on struts and fuel lines to Missing end anchor on struts and fuel lines attached to root part

#3 - 06/09/2019 08:39 PM - ancassid

correction: it only happens with the lander can from what | can tell, regardless of root part. could be an issue involving the window animation or the

variant system?

#4 - 06/09/2019 08:40 PM - ancassid

- Subject changed from Missing end anchor on struts and fuel lines attached to root part to Missing end anchor on struts and fuel lines attached to

lander can

- Platform Windows added

#5 - 06/09/2019 08:47 PM - Poodmund
- File Untitled-1.png added

- File Untitled-2.png added

- Status changed from New to Confirmed

- % Done changed from 0 to 10

| can confirm that it seems to be specific to the Mk2 Lander can.
